body {
    margin: 0;
    padding: 0;
    width: 100%;
}

* {
    box-sizing: border-box;
}

.menu-page {
    width: 100%;
    height: 100%;
    background-image: url(../images/Sections/section-1\(header\).jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    display: inline-block;
    opacity: 0.80;
}

.background {
    width: 100%;
    height: 95px;
    background-color: rgba(0, 0, 0, 0.4);
}

.content-menu {
    width: 1160px;
    margin: auto;
    margin-top: -95px;
}

.container-menu {
    width: 100%;
    height: 95px;
    display: flex;
    justify-content: space-around;
}

.smenu {
    width: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.smenu a {
    text-decoration: none;
}

.ham {
    height: 100%;
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hlogo {
    width: 65px;
    height: 70px;
}

.logo-style {
    font-size: 34px;
    color: #ffffff;
    font-family: "Montserrat";
    font-weight: 10;
}

.the {
    margin-left: 6px;
    font-weight: lighter;
}

.logo-part {
    color: #18cfab;
    font-weight: bold;
}

.menu-details {
    margin: 0 0 0 222px;
    width: auto;
    height: 100%;
    font-size: 13px;
    color: #bbbbbb;
    font-family: "Montserrat";
    display: flex;
    justify-content: center;
    align-items: center;
}

.home,
.about,
.skills,
.service,
.work,
.testimonial,
.blog,
.team,
.contact,
.search {
    height: 100%;
    margin: 0 25px 0 0;
    font-size: 13px;
    line-height: 42px;
    font-weight: bold;
    font-weight: 700;
    font-family: "Montserrat";
    display: flex;
    justify-content: flex-end;
    align-items: center;
    text-align: center;
    border: none;
    transition: all .20s ease-in-out;
}

.home:hover {
    border-bottom: 2px solid #18cfab;
    color: #18cfab;
}

.about:hover {
    border-bottom: 2px solid #18cfab;
    color: #18cfab;
}

.skills:hover {
    border-bottom: 2px solid #18cfab;
    color: #18cfab;
}

.service:hover {
    border-bottom: 2px solid #18cfab;
    color: #18cfab;
}

.work:hover {
    border-bottom: 2px solid #18cfab;
    color: #18cfab;
}

.testimonial:hover {
    border-bottom: 2px solid #18cfab;
    color: #18cfab;
}

.blog:hover {
    border-bottom: 2px solid #18cfab;
    color: #18cfab;
}

.team:hover {
    border-bottom: 2px solid #18cfab;
    color: #18cfab;
}

.contact:hover {
    border-bottom: 2px solid #18cfab;
    color: #18cfab;
}

.search:hover {
    border-bottom: 2px solid #18cfab;
}

.container-line {
    width: 100%;
    display: inline-block;
    margin: auto;
}

.line {
    margin-top: 150px;
}

.first,
.second,
.third {
    justify-content: center;
    color: red;
    font-family: "Montserrat";
    text-align: center;
    margin-top: 20px;
    display: flex;
}

.first,
.second {
    text-transform: uppercase;
}

.first {
    font-size: 30px;
    color: #ffffff;
    font-weight: bolder;
}

.wordpress-theme {
    margin-left: 6px;
    color: #18cfab;
}

.second {
    font-size: 66px;
    color: #ffffff;
    font-weight: bolder;
}

.third {
    font-size: 29px;
    color: #d4d4d4;
    font-weight: 300;
}

.container-btn {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn2 {
    width: 160px;
    height: 62px;
    color: white;
    font-family: "Montserrat";
    margin: 128px 14px 190px;
    font-size: 13px;
    text-align: center;
    background-color: #00cbf6;
    border: 1px solid #00cbf6;
    border-radius: 5px;
    outline: none;
    transition: all .3s ease-in-out;
    font-weight: bolder;
}

.btn1,
.btn2 {
    cursor: pointer;
}

.btn1 {
    width: 160px;
    height: 62px;
    margin: 128px 14px 190px;
    color: white;
    font-size: 13px;
    font-family: "Montserrat";
    text-align: center;
    background-color: #18cfab;
    border: 1px solid #18cfab;
    border-radius: 5px;
    outline: none;
    font-weight: bolder;
    transition: all .20s ease-in-out;
}

.btn1:hover {
    border-top: 3px solid white;
}

.btn2:hover {
    border-top: 3px solid white;
}

.rentagles-container {
    width: 100%;
    display: flex;
    flex-direction: row;
}

.rentagles-container a {
    cursor: pointer;
}

.center {
    width: 100%;
    height: 330px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    text-transform: uppercase;
}

.part1,
.part3 {
    font-size: 20px;
    color: #18cfab;
    font-family: "Montserrat";
    font-weight: 700;
    background-color: #1c2a33;
    border-top: 6px solid #18cfab;
}

.part2,
.part4 {
    font-size: 20px;
    color: #1c2a33;
    font-family: "Montserrat";
    font-weight: 700;
    background-color: #18cfab;
    border-top: 6px solid white;
}

.dto,
.us {
    width: 66px;
    height: 99px;
}

.fc,
.rad {
    width: 80px;
    height: 99px;
}

.span {
    margin-top: 48px;
}

.container-services {
    margin-bottom: 100px;
    margin-top: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.content-half {
    width: 1160px;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.our-services {
    font-size: 36px;
    line-height: 40px;
    color: #4e4e4e;
    font-family: "Montserrat";
    font-weight: 400;
    text-align: center;
}

.lines {
    display: flex;
    flex-direction: column;
    margin: 0 0 65px;
}

.line-d {
    height: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.line2 {
    margin-top: 2px;
    margin-left: 20px;
}

.tabs {
    display: flex;
    width: 100%;
    padding: 0;
    margin: 0;
}

.tabs>li {
    position: relative;
}

.tabs-title {
    background-color: #f8fcfe;
    cursor: pointer;
    list-style: none;
    width: calc(100% / 6);
    height: 75px;
    border: 1px solid #ebebeb;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tabs-title-style {
    font-size: 16px;
    line-height: 39px;
    color: #717171;
    font-family: "Montserrat";
    font-weight: 400;
    text-align: center;
}

.tabs-title.active {
    background-color: hsl(168, 79%, 45%);
    border: 2px solid #18cfab;
    color: white;
}

.tabs-title.active::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 33px solid transparent;
    border-right: 33px solid transparent;
    border-top: 22px solid #18cfab;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 100%);
}

.tabs-title:hover {
    background-color: #18cfab;
    color: white;
}

.tabs-content {
    list-style: none;
    margin-top: 20px;
    height: 305px;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: hidden;
}

.tabs-content>li {
    display: none;
}

.tabs-content>.active-tab {
    display: block;
}

.texts {
    height: 100%;
    border: 3px solid transparent;
    margin-left: -40px;
}

.wrap {
    float: left;
    margin: 20px 20px 20px 0;
}

.purchase-container {
    background: url(../images/Sections/section-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-clip: content-box;
    background-position: center;
}

.darker-background {
    position: relative;
}

.darker-background::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    background-color: rgba(0, 0, 0, 0.8);
}

.content-3 {
    width: 1160px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.first-field {
    margin-top: 128px;
    font-size: 40px;
    line-height: 40px;
    color: #18cfab;
    font-family: "Montserrat";
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    font-weight: bolder;
}

.second-field {
    font-size: 13px;
    line-height: 40px;
    color: #d8d8d8;
    font-family: "Montserrat";
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    margin-top: 30px;
    font-weight: bold;
}

.purchase-button {
    width: 160px;
    height: 62px;
    margin: 78px 14px 128px 14px;
    color: white;
    font-size: 13px;
    background-color: #00cbf6;
    border: 1px solid #00cbf6;
    border-radius: 5px;
    outline: none;
    font-weight: bolder;
    font-family: "Montserrat";
    text-align: center;
    cursor: pointer;
    transition: all .20s ease-in-out;
}

.purchase-button:hover {
    border-top: 3px solid white;
    border-right: 1px solid #18cfab;
    border-bottom: 1px solid #18cfab;
    border-left: 1px solid #18cfab;
    background-color: #18cfab;
}

.first-field,
.second-field,
.purchase-button {
    z-index: 1;
}

.amazing-work {
    font-size: 36px;
    line-height: 40px;
    color: #4e4e4e;
    font-family: "Montserrat";
    font-weight: 400;
    text-align: center;
    margin-top: 90px;
}

.content-bt {
    width: 1160px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.content-bt button {
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
}

.tabs-container-second {
    width: auto;
}

.tabs-second {
    display: flex;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

.tabs-second-title {
    padding: 5px 20px;
    background-color: #ffffff;
    cursor: pointer;
    list-style: none;
    height: 60px;
    width: auto;
    border: 1px solid #ebebeb;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tabs-second-title-style {
    font-size: 16px;
    line-height: 39px;
    color: #717171;
    font-family: "Montserrat";
    font-weight: 400;
    text-align: center;
}

.tabs-second-title:hover {
    color: #18cfab;
}

.tabs-second-title.active-second {
    border-top: 2px solid #18cfab;
    color: #18cfab;
}

.images {
    width: 100%;
    margin-top: 79px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.load-more {
    width: 160px;
    height: 62px;
    margin: 128px 14px 150px;
    color: white;
    font-size: 13px;
    font-family: "Montserrat";
    text-align: center;
    background-color: #18cfab;
    border: 1px solid #18cfab;
    border-radius: 5px;
    outline: none;
    transition: all .3s ease-in-out;
    font-weight: bolder;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loaded {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.load-more p {
    margin-left: 16px;
}

.copy {
    width: 100%;
    height: 90px;
    background-color: #22353f;
    font-size: 14px;
    line-height: 26px;
    color: #aeaeae;
    font-family: "Montserrat";
    font-weight: 300;
    margin-top: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.copy a {
    text-decoration: none;
    color: #18cfab;
}

.the-ham {
    margin-right: 5px;
    margin-left: 6px;
}

.all-rights {
    border-left: 1px solid #aeaeae;
    padding-left: 5px;
}